class PProductPower < ApplicationRecord

  def self.human
    "Types de chargeur"
  end

  acts_as_sorting :fields => {
     :id => {:name => "Id", :reorder => true},
     :name => {:name => "Nom", :reorder => true},
     :actions => {:name => "Actions", :reorder => true}
  }

end
